 /*----------------------------------
		Theme600
----------------------------------*/

body {	
	color: #486F07;
}

.sf_outer_wrapper {
	background-image: url(images/bkg-grad_6.jpg);
	border-left: 1px solid #FBC122;
	border-right: 1px solid #FBC122;
}

.sf_extra10 {
	background-image:url(images/hdr-curve_6.png);
}

.sf_header_wrapper {
	background-image: url(images/main-img_6.jpg);
}

.sf_navigation{
	background-color: #FCC837;
}

.sf_navigation ul li a {	
	color: #486F07;
}

.sf_navigation ul li a:visited {	
	color: #486F07;
}

.sf_navigation ul li a:hover{
	color: #486F07;
}

.sf_pagetitle {		
	color: #486F07;
	border-bottom: 1px solid #FDCE4C;	
}

.pagetitle {
	color: #486F07;
}

.sf_footer {
	color: #486F07;	
}

.footer {
	color: #486F07;	
}

a:link {
	color: #486F07;
}

a:visited {
	color: #486F07;	
}

a:hover {
	color: #486F07;
	text-decoration: none;	
}

.sf_banner {	
	background-color: #FCC837;
	border-left: 1px solid #FBC122;
	border-right: 1px solid #FBC122;
}

#bannerLink a, #bannerLink a:visited, #bannerLink a:hover{
	color: #486F07;
}

/*--------------------------
		Sidebar
--------------------------*/

.widgetset .widget {
	background-color:#FFDE85;	
}
.widgetset a:hover {
	background-color:#FBC122;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#EFBA2C;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
 text-decoration:underline;
}
.Data_Central_color3 a:hover { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#333333;
 color:#ffffff;
}
